<?php
/* @var $this SystemsetupController */
/* @var $model Systemsetup */

$this->breadcrumbs=array(
	'Systemsetups'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Systemsetup', 'url'=>array('index')),
	array('label'=>'Create Systemsetup', 'url'=>array('create')),
	array('label'=>'Update Systemsetup', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Systemsetup', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Systemsetup', 'url'=>array('admin')),
);
?>

<h1>View Systemsetup #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'systemName',
		'copyright',
		'logo',
		'notice',
		'keywords',
		'description',
		'register',
		'exammode',
		'help',
	),
)); ?>
